/* WEBSITE BACKGROUND */
html,body {
}

#Form {
background: url(/Portals/243115/layout/header-BG.png) no-repeat scroll center top transparent;
}

/* CONTAINER */
#brighton_container {
overflow: visible;
}

/* HEADER */
#brighton_header {
float: left;
width: auto;
margin-top: 20px;
margin-left: 20px;
}

#brighton_header span.logo a {
outline: medium none;
}

/* MENU */
#brighton_menu {
padding-left: 0;
padding-right: 0;
float: right;
background-color: transparent!important;
margin-right: 34px;
margin-top: 49px;
min-height: 41px;
}

#brighton_menu .radmenu {
}

#brighton_menu ul {
}

#brighton_menu ul li {
margin-left: 0;
margin-right: 0;
}

#brighton_menu ul li.first {
}

#brighton_menu ul li.last {
}

#brighton_menu ul li a {
outline: medium none;
margin-right: 2px;
}

#brighton_menu ul li a.selectedtab:hover {
background-color: white!important;
color: #996633!important;
}

#brighton_menu ul li a:hover {
}

#brighton_menu ul li a span {
font-family: Trebuchet MS,arial,helvetica,sans-serif;
font-size: 14px;
font-weight: normal;
line-height: 40px;
padding: 0 7px;
border-top: 1px solid #F5EBD2;
border-left: 1px solid #F5EBD2;
border-right: 1px solid #F5EBD2;
}

/* SUB MENU */
#brighton_sub-menu {
padding-right: 0!important;
padding-left: 0!important;
background: url(/Portals/243115/layout/sub-menu-top-bg.png) no-repeat scroll left top transparent;
}

#brighton_sub-menu .radmenu {
background: url(/Portals/243115/layout/sub-menu-bottom-bg.png) no-repeat scroll left bottom transparent;
margin-bottom: 10px;
}

#brighton_three-column #brighton_sub-menu {
background: url(/Portals/243115/layout/3col-module-top-bg.png) no-repeat scroll 0 0 #EDF5FF;
}

#brighton_three-column #brighton_sub-menu .rademenu {
background: url(/Portals/243115/layout/3col-module-bottom-bg.png) no-repeat scroll 0 0 transparent;
}

#brighton_sub-menu ul {
padding-top: 12px;
}

#brighton_sub-menu ul li {
}

#brighton_sub-menu ul li.childitem1 {
}

#brighton_sub-menu ul li.selectedtab {
}

#brighton_sub-menu ul li.haschildren {
}

#brighton_sub-menu ul li.first {
}

#brighton_sub-menu ul li.last {
margin-bottom: 15px;
}

#brighton_sub-menu ul li.last.childitem1 {
margin-bottom: 0;
}

#brighton_sub-menu ul li a {
outline: medium none;
padding-left: 16px;
background: url(/Portals/243115/layout/sub-menu-dot.png) no-repeat scroll  12px 6px transparent;
}

#brighton_sub-menu ul li a:hover {
}

#brighton_sub-menu ul li a span {
font-size: 12px;
font-weight: bold;
line-height: 15px;
font-style: italic;
padding-top: 0!important;
padding-bottom: 1px!important;
}

#brighton_sub-menu ul li.selectedtab a:hover {
color: #FF9900!important;
}

#brighton_sub-menu ul li.childitem1 a {
background: url(/Portals/243115/layout/sub-menu-dot.png) no-repeat scroll  27px 6px transparent;
}

/* CONTENT */
#brighton_content {
background: url(/Portals/243115/layout/content-bg.png) repeat-y scroll left center transparent!important;
padding-left: 20px;
padding-right: 20px;
clear: both;
}

/* TOP PANE */
#brighton_top {
}

#brighton_top #dnn_TopPane {
}

/* ONE COLUMN SKIN */
#brighton_one-column {
}

/* TWO COLUMN SKIN */
#brighton_two-column {
}

#brighton_two-column #brighton_col1 {
width: 31.9%;
}

#brighton_two-column #brighton_col2 {
width: 68%;
}

/* TWO COLUMN RIGHT SKIN */
#brighton_two-column-right {
}

#brighton_two-column-right #brighton_col2 {
width: 68%;
}

#brighton_two-column-right #brighton_col3 {
width: 31.9%;
}

/* THREE COLUMN SKIN */
#brighton_three-column {
overflow: visible;
}

/* COLUMN 1 - ALL SKINS */
#brighton_col1 {
}

#brighton_col1 > div.pad {
}

/* COLUMN 2 - ALL SKINS */
#brighton_col2 {
}

#brighton_col2 > div.pad {
}

#brighton_col2 div.pad  #dnn_ContentPane {
}

/* COLUMN 2 - TWO COLUMN RIGHT SKIN */
#brighton_two-column-right #brighton_col2 div.pad {
padding-bottom: 35px;
}

/* COLUMN 3 - ALL SKINS */
#brighton_col3 {
}

#brighton_col3 > div.pad {
}

/* MODULES - COLUMN 1 - ALL SKINS */ 
#brighton_col1 div.block {
margin-bottom: 10px;
font-size: 1em;
background: url(/Portals/243115/layout/sub-menu-top-bg.png) no-repeat scroll 0 0 transparent;
padding-top: 10px;
}

#Body #brighton_col1 div.block div.pad {
margin-left: 0;
background: url(/Portals/243115/layout/sub-menu-bottom-bg.png) no-repeat scroll 0 bottom #EDF5FF;
}

#brighton_col1 div.block div.pad > div {
}

/* MODULES - COLUMN 1 - THREE COLUMN SKIN */ 
#brighton_three-column #brighton_col1 div.block {
background: url(/Portals/243115/layout/3col-module-top-bg.png) no-repeat scroll 0 0 transparent;
}

#brighton_three-column #brighton_col1 div.block div.pad {
background: url(/Portals/243115/layout/3col-module-bottom-bg.png) no-repeat scroll 0 bottom #EDF5FF;
}

/* MODULES - COLUMN 2 - ALL SKINS */
#brighton_col2 {
}

#brighton_col2 div.pad {
}

#brighton_col2 div.pad  #dnn_ContentPane {
}

/* MODULES - COLUMN 2 - TWO COLUMN RIGHT SKIN */
#brighton_two-column-right #brighton_col2 div.pad {
padding-left: 10px;
padding-right: 29px;
}

/* MODULES - COLUMN 3 - ALL SKINS */ 
#brighton_col3 div.block {
margin-bottom: 10px;
font-size: 1em;
background: url(/Portals/243115/layout/sub-menu-top-bg.png) no-repeat scroll 0 0 transparent;
padding-top: 10px;
}

#Body #brighton_col3 div.block div.pad {
margin-right: 0;
background: url(/Portals/243115/layout/sub-menu-bottom-bg.png) no-repeat scroll 0 bottom #EDF5FF;
}

#brighton_col3 div.block div.pad > div {
}

/* MODULES - COLUMN 3 - THREE COLUMN SKIN */ 
#brighton_three-column #brighton_col3 div.block {
background: url(/Portals/243115/layout/3col-module-top-bg.png) no-repeat scroll 0 0 transparent;
}

#brighton_three-column #brighton_col3 div.block div.pad {
background: url(/Portals/243115/layout/3col-module-bottom-bg.png) no-repeat scroll 0 bottom #EDF5FF;
}

/* ANCHORS */
#brighton_content a {
text-decoration: none;
}

#brighton_content a:hover {
color: #FF9900;
}

/* FIX FOR EDIT/REMOVE/ADD MODULE ANCHORS */
#brighton_content .CMSConfigureBox a {
}

/* HEADINGS */
#brighton_top h1 {
font-size: 30px;
line-height: 36px;
border-bottom: 2px solid #F5EBD2;
margin-bottom: 0;
padding: 20px 5px 3px;
color: #3399CC;
font-weight: normal;
margin-top: 0;
}

#brighton_content div.block h3 {
font-size: 18px;
}

#brighton_content div.block div.pad > h3.title {
margin-top: 2px;
border-bottom: 2px solid #3399CC;
padding-bottom: 3px;
margin-bottom: 15px;
padding-top: 0;
}

#brighton_col1 h3 {
}

/* select the module title for column 1 */
#brighton_col1 div.block div.pad > h3 {
}

#brighton_col2 h1 {
font-size: 18px;
}

/* select the module title for column 2 - logged out */
#brighton_col2 #dnn_ContentPane > h1.title {
margin-top: 2px;
border-bottom: 2px solid #3399CC;
padding-bottom: 3px;
margin-bottom: 15px;
}

/* select the module title for column 2 - logged in */
#brighton_col2 .EditModuleWrapper > h1.title {
margin-top: 2px;
border-bottom: 2px solid #3399CC;
padding-bottom: 3px;
margin-bottom: 15px;
}

#brighton_col2 h2 {
}

#brighton_col2 h3 {
}

#brighton_col2 h4 {
}

#brighton_col2 h5 {
}

#brighton_col2 h6 {
}

#brighton_col3 h3 {
}

/* select the module title for column 3 */
#brighton_col3 div.block div.pad > h3 {
}

/* LISTS */
/* unordered lists */
#brighton_col2 ul,
#brighton_content div.block ul {
list-style-type: none;
margin-left: 0;
color: #006699;
font-style: italic;
font-weight: bold;
}

#brighton_col2 ul li,
#brighton_content div.block ul li {
background: url(/Portals/243115/layout/sub-menu-dot.png) no-repeat scroll 5px 6px transparent;
padding-bottom: 2px;
padding-left: 20px;
}

#brighton_col2 ul li {
padding-bottom: 5px;
}

/* ordered lists */
#brighton_col2 ol {
}

/* FONT */
table, table td {
font-size: 1em;
font-family: inherit;
}

/* FORM SUBMIT BUTTON */
#brighton_content div.block .FormSubmitButton {
width: auto;
}

/* BLOG MODULES */
#bb-container div.post {
font-size: 12px;
}

#bb-container div.post h3.title {
font-size: 16px!important;
font-weight: bold!important;
color: #3399CC!important;
font-family: Trebuchet MS,arial,helvetica,sans-serif;
border-bottom: 1px solid #3399CC;
margin-bottom: 7px;
}

#bb-container div.post h3.title > a {
color: #3399CC!important;
}

#bb-container div.post h3.title > a:hover {
color: #FF9900!important;
text-decoration: none
}

#bb-container div.post div.byline {
font-size: 11px;
line-height: 14px;
font-style: normal;
}

#bb-container div.post div.byline a {
}

/* GALLERY MODULE */
#brighton_content div.block div.albumview.view-thumbnail div.fakecrop-fill a {
}

#brighton_content div.block div.albumview.view-thumbnail div.page_holder a img {
}

/* FOOTER */
#Body #brighton_footer {
border-top: medium none;
overflow: hidden;
background: url(/Portals/243115/layout/footer-bg.png) no-repeat scroll left top #F5EBD2;
padding-bottom: 3px;
padding-top: 29px;
}

#brighton_footer .radmenu {
display: none;
}

#brighton_footer ul {
}

#brighton_footer ul li {
}

#brighton_footer ul li a {
outline: medium none;
}

#brighton_footer p.copyright {
font-size: 12px;
line-height: 14px;
padding-left: 5px;
clear: none;
float: left;
}

#footer-links {
color: #B79B72;
font-size: 12px;
line-height: 14px;
}

#footer-links a {
font-size: 12px;
line-height: 14px;
color: #B79B72;
text-decoration: none;
}

#footer-links a:hover {
color: #FF6600;
}

#footer-links span {
padding-left: 3px;
padding-right: 3px;
}

/* LANDING PAGES */
#brighton_menu .NavHidden {
display: none;
}

/* MOBILE OPTIMIZATION */
#mobileMenu .radmenu {
white-space:normal!important;
}

#mobileMenu .radmenu span {
display:block!important;
}

#content {
overflow:hidden!important;
}

#col1 {
padding-top:0!important;
overflow:hidden!important;
}

#col3 {
padding-top:0!important;
overflow:hidden!important;
}

#content img {
max-width:312px!important;
margin-left:2px!important;
margin-right:2px!important;
}

#inner table {
display:table!important;
width:100%!important;
}

#content textarea {
width:96%!important;
max-width:320px!important;
}

#Body #top h2,
#Body #top h3 {
color: inherit;
}

#Body #bottom h2,
#Body #bottom h3 {
color: inherit;
}

.comment-form table {
width:auto!important;
}

.comment-form table td {
white-space:normal!important;
}

#main div.comment-form input {
width:auto!important;
}

#main div.comment-form,
#main .comment-form fieldset {
height:auto!important;
}

#main #bb-container div.submissions .twitter-share-button {
width:62px!important;
}


/* CMS ELEMENTS */
#hs-nav-v3 {
}

#CMS_ELE_0 {
}

#CMS_ELE_1 {
}

.yui-overlay {
z-index: 15!important;
}